/* body {
    background: antiquewhite;
} */

body {
    font-family: Calibri, Arial;
}

.document-background {
    background-color: lightcyan;
    /* font-size: 15px; */
}

h1 {
    /* font-size: 60px; */
    font-size: 2em;
    text-transform: uppercase;
}

h2 {
    font-size: 1.5em;
    text-decoration: underline;
}

p {
    background: rgb(205, 236, 215);
    /* padding: top right bottom left; */
    padding: 15px 20px 25px 30px;
    margin: 10px;
    display: inline-block;
    border-radius: 10px;
}

.two-columns {
    columns: 2;
}

img {
    border-radius: 40%;
}


